body {

background-color: #eeeeee;

}

.button {
  background-color: orange;
  border: none;
  color: white;
  padding: 15px 400px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}